body {
	background-image: url(Images/CelticKnot.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	font-family:Verdana, Tahoma, Arial;
	font-size: 11pt;
}

.Link a:link { color: #0F034E;}


ul
{
	line-height: 18pt;
	list-style-image: url(Images/GoldKnot.bmp);
}


div#dCenter
{
	background-position: 0, 0;
	background: none repeat scroll 0 0;
	background-color: #f5f5dc;
	border: none;
	width: 1000px;
	height: 750px;
	margin: auto;
}

div#dHeader, div#dFooter, div#dMainContent
{
	background-position: 0, 0;
	background: none repeat scroll 0 0;
	background-color: #f5f5dc;
	border: none;
	width: 1000px;
	margin: auto;
}

.MenuItem
{
	font-weight:bold;
	color: #B5121B;
}

.LinkTitle
{
	font-weight:bold;
	font-size: 14pt;
	color: #B5121B;
}

.MenuDescription
{
	font-weight:normal;
	font-size: 10pt;
}

.PageTitle
{
	font-weight:bold;
	font-size: 24pt;
	color: #556b2f;
}

#dMainfooter 
{
	clear: both;
	padding: 3px 0;
	color: #808080;
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	top: 5px;
	background: #333 none repeat scroll 0 0;
	margin: auto;
	width: 1000px;
}
#footermenu ul {
	clear: left;
	float: left;
	width: 500px;
	list-style: none;
	margin: 1px 0 0;
	padding: 0;
}
#footermenu ul li a {
	display: block;
	float: left;
	margin: 0 0 0 0px;
	padding: 0px 10px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	left: 15px;
}
#footermenu ul li a:hover {
	background: transparent;
	color: #ffffff;
}
#footermenu ul li a.active, #footermenu ul li a.active:hover {
	font-weight: bolder;
}
#footerCopyright {
	float: right;
	width: 280px;
	left: 720px;
	color: White;
}
#footertext {
	text-align: center;
	padding-top: 3px;
}

#ContentTitle {
	padding-top: 4px;
	padding-bottom: 4px;
	margin: auto;
}
#ContentTitle h1 {
	font-size: large;
	font-weight: bold;
	color: #B5121B;
	text-decoration: none;
	text-align: left;
}
#ContentBody {
	padding: 5px;
	color: #000;
	font: 12px Arial, Helvetica, sans-serif;
}

.Coupon
{
	background:#dddddd;
    border-color:#808080;
    border-style:dashed;
    border-width:.25em;
}

.CouponText
{
	font-family:Arial, Tahoma;
	font-size:12pt;
	font-weight:bold;
}

.CouponTextBlue
{
	font-family:Arial, Tahoma;
	font-size:12pt;
	font-weight:bold;
	color:Navy;
}

.CouponTextSmall
{
	font-family:Arial, Tahoma;
	font-size:9pt;
	font-weight:normal;
}

.WelcomeBlue
{
	font-weight:bold;
	font-size:28pt;
	color: #556b2f;
}

.WelcomeRed
{
	font-weight:bold;
	font-size:28pt;
	color: #B5121B;
}

.HighlightRed
{
	font-weight:bold;
	color: #B5121B;
}